Affected packages

Packages affected by openblas-threads upgrade from 0.3.10-5.fc32 to 0.3.10-6.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-trimesh build 2 17 days ago
python-fslpy build 2 17 days ago
ProDy build 2 23 days ago
python-patsy build 2 23 days ago
python-mplcairo build 3 23 days ago
airinv build 4 23 days ago
simcrs build 4 23 days ago
R-repr build 4 23 days ago
R-jsonlite build 4 23 days ago
R-tikzDevice build 4 23 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by openblas-threads upgrade from 0.3.10-5.fc32 to 0.3.10-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.